<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:template match="/retorno">
<xsl:variable name="today" select="today" />
<div id="day">
	<div id="{$today}"></div>
</div>
<div width="100%" class="title" align="left" ><label id="l_date"></label><br/><br/>
	<table class="table_common" width="100%" cellpadding="0" cellspacing="0" border="0">
<tbody>
<xsl:for-each select="workday">
	<tr>
		<xsl:variable name="time" select="timeid" />
		<td width="65px" class="td_header" id="header_{$today}{$time}">
		<xsl:value-of select="hour" /></td>
		<td class="td_common" id="{$today}{$time}">
		</td>
	</tr>
</xsl:for-each>
</tbody>
</table>
</div>
<div id="returnEvents">
<xsl:for-each select="calEvent">
	<xsl:variable name="event_id" select="id" />
	<xsl:variable name="datetime" select="datetime" />
	<xsl:variable name="edatetime" select="edatetime" />
		<xsl:if test="id > 0">
			<div id="event_{$event_id}">
				<div id="{$datetime}"></div>
				<div id="{$edatetime}"></div>
				<xsl:value-of select='title' />
				<br/>
				<xsl:value-of select='description' />
			</div>
		</xsl:if>
</xsl:for-each>
</div>
</xsl:template>
</xsl:stylesheet>
